/* CSS Document */
/*----------Custom Font---------------------------------------------------------------*/
.homepage-slider ul li .slider-content .sub-title { font-family: 'RudaBold', Arial, Verdana, Tahoma, sans-serif;  font-weight: normal; font-style: normal; }
.homepage-slider ul li .slider-content h2 { font-family: 'AquariusSix', Arial, Verdana, Tahoma, sans-serif;  font-weight: normal; font-style: normal; }
/*------------------------------------Slider Styles-------------------------------------*/
.homepage-slider { width: 100%; overflow: hidden; position: relative; }
.homepage-slider ul { width: 100%; overflow: hidden; position: relative; margin: 0 auto; padding: 0; list-style: none; }
.homepage-slider > ul li { position: absolute; display: none; }
.homepage-slider > ul li:first-child { display: block; position: relative; }
.homepage-slider ul.rslides li { position: absolute; display: block; width: 100%; left: 0; top: 0; -webkit-backface-visibility: hidden;}
.homepage-slider ul.rslides li:first-child { position: relative; display: block; float: left;}
.homepage-slider ul li .slider-img { width: 100%; text-align: center; position: relative; z-index: 1;}
.homepage-slider ul li .slider-img img { width: 100%; }
.homepage-slider ul li .slider-content { position: absolute; top:0; left:0; padding-top: 84px; z-index: 2; width: 100%;}
.homepage-slider ul li .slider-content .sub-title { padding-top: 25px; }
.homepage-slider ul li .slider-content .btn-base { margin-top: 30px; }
/*-----------------------------------Slider Navgation Styles-------------------------------------*/
.homepage-slider > .container { position: absolute; z-index: 1000; bottom: 0; margin: 0 auto; right: 0; left: 0; }
.homepage-slider ul.rslides_tabs { bottom: -1px; width: auto; background: #fff; padding: 15px 40px; }
.homepage-slider ul.rslides_tabs li { float: left; padding-left: 15px; }
.homepage-slider ul.rslides_tabs li:first-child { padding-left: 0; }
.homepage-slider ul.rslides_tabs li a { display: block; text-indent: -10000px; }
/*-----------------------------------Custom Slider Styles-----------------------------------------*/

.homepage-slider ul li .slider-content { color: #fff; overflow: hidden !important; }
.homepage-slider ul li .slider-content .content-col { overflow: hidden; height: 100%; max-height: 315px; }
.homepage-slider ul li .slider-content .row { display: table; height: 100%; }
.homepage-slider ul li .slider-content .row .inner-content{ display: table-cell; vertical-align: middle; }
.homepage-slider ul li .slider-content h2 { font-size: 3.333em; line-height: 50px; }
.homepage-slider ul li .slider-content .sub-title { font-size: 1.2em; line-height: 23px; }
.homepage-slider ul li .slider-content .btn-base { width: 100%; }
/*-----------------------------------Custom Slider Navgation Styles-------------------------------*/
.homepage-slider ul.rslides_tabs { float: right; border-top-right-radius: 4px; -moz-border-top-right-radius: 4px; -webkit-border-top-right-radius: 4px; border-top-left-radius: 4px; -moz-border-top-left-radius: 4px; -webkit-border-top-left-radius: 4px; }
.homepage-slider ul.rslides_tabs li a { background: url(../images/slider-nav.png) no-repeat; width: 8px; height: 8px; }
.homepage-slider ul.rslides_tabs li a:hover, .homepage-slider ul.rslides_tabs li.rslides_here a { background-position: 0 -8px; }

@media only screen and (min-width: 1440px) {
    .homepage-slider > ul li { height: 445px; }
    .homepage-slider ul.rslides li { height: 445px; }
}
/*-----------Styles for mobile 768px - 1024px----------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .homepage-slider ul li .slider-content { font-size: 12px; margin: 60px 0 0 170px; padding: 0; }
    .homepage-slider ul li .slider-content h2 { line-height: 40px; }
    .homepage-slider ul li .slider-content .sub-title { line-height: 18px; padding-top: 15px; }
    .homepage-slider ul li .slider-content .btn-base { height: 40px; line-height: 41px; margin-top: 15px; }    
}  
/*-----------Styles for mobile 768px - 959px----------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .homepage-slider ul li .slider-content { margin: 20px 0 0 105px; }
}   
/*-----------Styles for mobile 0 - 767px--------------------------------------------------------------*/   
@media only screen and (min-width: 0) and (max-width: 767px) {
    .homepage-slider, .homepage-slider ul li { height: auto !important; }    
    .homepage-slider > ul { padding-bottom: 45px; }
    .homepage-slider ul li .slider-img { position: relative; }
    .homepage-slider ul li .slider-img img { width: auto; margin-left: -90%; }
    .homepage-slider ul li .slider-content {position: relative;}
    .homepage-slider ul li .slider-content .content-col .row { display: block; }
    .homepage-slider ul li .slider-content .content-col .row .inner-content { width: 100%; display: block; }
    .homepage-slider ul li .slider-content { margin-top: 40px; text-align: center; padding-top: 0; }
    .homepage-slider ul li .slider-content h2 { color: #004990; text-transform: uppercase; }
    .homepage-slider ul li .slider-content .sub-title { color: #333; }
    .homepage-slider > .container > ul { height: 16px; padding: 0; text-align: center; float: none; }
    .homepage-slider > .container > ul > li { display: inline-block; float: none; }    
    
} 
/*-----------Styles for mobile 0 - 570px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 570px) {
    .homepage-slider ul li .slider-content { font-size: 13px; margin-top: 20px; }
    .homepage-slider ul li .slider-img img { height: 235px; margin-left: -50%; }
    .homepage-slider ul li .slider-content .sub-title { font-size: 1.3em; }
} 
/*-----------Styles for mobile 0 - 360px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 360px) {
    .homepage-slider > ul { padding-bottom: 35px; }
    .homepage-slider ul li .slider-content { font-size: 11px; overflow: visible !important; }
    .homepage-slider ul li .slider-content h2 { line-height: 35px; }
    .homepage-slider ul li .slider-content .sub-title { line-height: 18px; padding-top: 20px; }
    .homepage-slider ul li .slider-content .btn-base { margin-top: 20px; }
    .homepage-slider ul li .slider-img img { margin-left: -90%; }
} 